<?xml version="1.0" encoding="windows-1251"?>
<root>

  <sub_level_0_0
    name="player1"
    chain_num="15"
    combo_num="20"
    indirect_num="4"
    sniper_num="3"
    coins_num="7"
    words_num="0"
    chain_max="4"
    combo_max="10"
    indirect_max="1" 
    score="50000"
    lifes_expend="1"
    time_expend="270"
  />
    <sub_level_0_1
    name="player2"
    chain_num="1"
    combo_num="1"
    indirect_num="1"
    sniper_num="1"
    coins_num="1"
    words_num="1"
    chain_max="1"
    combo_max="1"
    indirect_max="1"
    score="60460"
    lifes_expend="1"
    time_expend="270"
  />
  <sub_level_0_2
    name="player2"
    chain_num="1"
    combo_num="1"
    indirect_num="1"
    sniper_num="1"
    coins_num="1"
    words_num="1"
    chain_max="1"
    combo_max="1"
    indirect_max="1"
    score="60120"
    lifes_expend="1"
    time_expend="270"
  />
  <sub_level_0_3
    name="player9"
    chain_num="1"
    combo_num="1"
    indirect_num="1"
    sniper_num="1"
    coins_num="1"
    words_num="1"
    chain_max="1"
    combo_max="1"
    indirect_max="1"
    score="60900"
    lifes_expend="1"
    time_expend="270"
  />
  <sub_level_1_0
    name="player10"
    chain_num="1"
    combo_num="1"
    indirect_num="1"
    sniper_num="1"
    coins_num="1"
    words_num="1"
    chain_max="1"
    combo_max="1"
    indirect_max="1"
    score="61080"
    lifes_expend="1"
    time_expend="270"
  />
  <sub_level_1_1
    name="player4"
    chain_num="1"
    combo_num="1"
    indirect_num="1"
    sniper_num="1"
    coins_num="1"
    words_num="1"
    chain_max="1"
    combo_max="1"
    indirect_max="1"
    score="61010"
    lifes_expend="1"
    time_expend="270"
  />
  <sub_level_1_2
    name="player4"
    chain_num="1"
    combo_num="1"
    indirect_num="1"
    sniper_num="1"
    coins_num="1"
    words_num="1"
    chain_max="1"
    combo_max="1"
    indirect_max="1"
    score="60800"
    lifes_expend="1"
    time_expend="270"
  />
  <sub_level_1_3
    name="player6"
    chain_num="1"
    combo_num="1"
    indirect_num="1"
    sniper_num="1"
    coins_num="1"
    words_num="1"
    chain_max="1"
    combo_max="1"
    indirect_max="1"
    score="61320"
    lifes_expend="1"
    time_expend="270"
  />
  <sub_level_1_4
    name="player8"
    chain_num="1"
    combo_num="1"
    indirect_num="1"
    sniper_num="1"
    coins_num="1"
    words_num="1"
    chain_max="1"
    combo_max="1"
    indirect_max="1"
    score="60660"
    lifes_expend="1"
    time_expend="270"
  />
  <sub_level_2_0
    name="player2"
    chain_num="1"
    combo_num="1"
    indirect_num="1"
    sniper_num="1"
    coins_num="1"
    words_num="1"
    chain_max="1"
    combo_max="1"
    indirect_max="1"
    score="61040"
    lifes_expend="1"
    time_expend="270"
  />
  <sub_level_2_1
    name="player6"
    chain_num="1"
    combo_num="1"
    indirect_num="1"
    sniper_num="1"
    coins_num="1"
    words_num="1"
    chain_max="1"
    combo_max="1"
    indirect_max="1"
    score="60290"
    lifes_expend="1"
    time_expend="270"
  />
  <sub_level_2_2
    name="player3"
    chain_num="1"
    combo_num="1"
    indirect_num="1"
    sniper_num="1"
    coins_num="1"
    words_num="1"
    chain_max="1"
    combo_max="1"
    indirect_max="1"
    score="62000"
    lifes_expend="1"
    time_expend="270"
  />
  <sub_level_2_3
    name="player3"
    chain_num="1"
    combo_num="1"
    indirect_num="1"
    sniper_num="1"
    coins_num="1"
    words_num="1"
    chain_max="1"
    combo_max="1"
    indirect_max="1"
    score="61930"
    lifes_expend="1"
    time_expend="270"
  />
  <sub_level_2_4
    name="player6"
    chain_num="1"
    combo_num="1"
    indirect_num="1"
    sniper_num="1"
    coins_num="1"
    words_num="1"
    chain_max="1"
    combo_max="1"
    indirect_max="1"
    score="60950"
    lifes_expend="1"
    time_expend="270"
  />
  <sub_level_2_5
    name="player8"
    chain_num="1"
    combo_num="1"
    indirect_num="1"
    sniper_num="1"
    coins_num="1"
    words_num="1"
    chain_max="1"
    combo_max="1"
    indirect_max="1"
    score="61420"
    lifes_expend="1"
    time_expend="270"
  />
  <sub_level_3_0
    name="player10"
    chain_num="1"
    combo_num="1"
    indirect_num="1"
    sniper_num="1"
    coins_num="1"
    words_num="1"
    chain_max="1"
    combo_max="1"
    indirect_max="1"
    score="62130"
    lifes_expend="1"
    time_expend="270"
  />
  <sub_level_3_1
    name="player4"
    chain_num="1"
    combo_num="1"
    indirect_num="1"
    sniper_num="1"
    coins_num="1"
    words_num="1"
    chain_max="1"
    combo_max="1"
    indirect_max="1"
    score="61540"
    lifes_expend="1"
    time_expend="270"
  />
  <sub_level_3_2
    name="player5"
    chain_num="1"
    combo_num="1"
    indirect_num="1"
    sniper_num="1"
    coins_num="1"
    words_num="1"
    chain_max="1"
    combo_max="1"
    indirect_max="1"
    score="61310"
    lifes_expend="1"
    time_expend="270"
  />
  <sub_level_3_3
    name="player9"
    chain_num="1"
    combo_num="1"
    indirect_num="1"
    sniper_num="1"
    coins_num="1"
    words_num="1"
    chain_max="1"
    combo_max="1"
    indirect_max="1"
    score="60700"
    lifes_expend="1"
    time_expend="270"
  />
  <sub_level_3_4
    name="player7"
    chain_num="1"
    combo_num="1"
    indirect_num="1"
    sniper_num="1"
    coins_num="1"
    words_num="1"
    chain_max="1"
    combo_max="1"
    indirect_max="1"
    score="61130"
    lifes_expend="1"
    time_expend="270"
  />
  <sub_level_4_0
    name="player5"
    chain_num="1"
    combo_num="1"
    indirect_num="1"
    sniper_num="1"
    coins_num="1"
    words_num="1"
    chain_max="1"
    combo_max="1"
    indirect_max="1"
    score="62510"
    lifes_expend="1"
    time_expend="300"
  />
  <sub_level_4_1
    name="player9"
    chain_num="1"
    combo_num="1"
    indirect_num="1"
    sniper_num="1"
    coins_num="1"
    words_num="1"
    chain_max="1"
    combo_max="1"
    indirect_max="1"
    score="62110"
    lifes_expend="1"
    time_expend="300"
  />
  <sub_level_4_2
    name="player10"
    chain_num="1"
    combo_num="1"
    indirect_num="1"
    sniper_num="1"
    coins_num="1"
    words_num="1"
    chain_max="1"
    combo_max="1"
    indirect_max="1"
    score="61850"
    lifes_expend="1"
    time_expend="300"
  />
  <sub_level_4_3
    name="player5"
    chain_num="1"
    combo_num="1"
    indirect_num="1"
    sniper_num="1"
    coins_num="1"
    words_num="1"
    chain_max="1"
    combo_max="1"
    indirect_max="1"
    score="62360"
    lifes_expend="1"
    time_expend="300"
  />
  <sub_level_4_4
    name="player8"
    chain_num="1"
    combo_num="1"
    indirect_num="1"
    sniper_num="1"
    coins_num="1"
    words_num="1"
    chain_max="1"
    combo_max="1"
    indirect_max="1"
    score="62290"
    lifes_expend="1"
    time_expend="300"
  />
  <sub_level_4_5
    name="player6"
    chain_num="1"
    combo_num="1"
    indirect_num="1"
    sniper_num="1"
    coins_num="1"
    words_num="1"
    chain_max="1"
    combo_max="1"
    indirect_max="1"
    score="60120"
    lifes_expend="1"
    time_expend="300"
  />
  <sub_level_5_0
    name="player7"
    chain_num="1"
    combo_num="1"
    indirect_num="1"
    sniper_num="1"
    coins_num="1"
    words_num="1"
    chain_max="1"
    combo_max="1"
    indirect_max="1"
    score="60890"
    lifes_expend="1"
    time_expend="300"
  />
  <sub_level_5_1
    name="player9"
    chain_num="1"
    combo_num="1"
    indirect_num="1"
    sniper_num="1"
    coins_num="1"
    words_num="1"
    chain_max="1"
    combo_max="1"
    indirect_max="1"
    score="63110"
    lifes_expend="1"
    time_expend="300"
  />
  <sub_level_5_2
    name="player6"
    chain_num="1"
    combo_num="1"
    indirect_num="1"
    sniper_num="1"
    coins_num="1"
    words_num="1"
    chain_max="1"
    combo_max="1"
    indirect_max="1"
    score="63290"
    lifes_expend="1"
    time_expend="300"
  />
  <sub_level_5_3
    name="player8"
    chain_num="1"
    combo_num="1"
    indirect_num="1"
    sniper_num="1"
    coins_num="1"
    words_num="1"
    chain_max="1"
    combo_max="1"
    indirect_max="1"
    score="62540"
    lifes_expend="1"
    time_expend="300"
  />
  <sub_level_5_4
    name="player7"
    chain_num="1"
    combo_num="1"
    indirect_num="1"
    sniper_num="1"
    coins_num="1"
    words_num="1"
    chain_max="1"
    combo_max="1"
    indirect_max="1"
    score="61530"
    lifes_expend="1"
    time_expend="300"
  />
  <sub_level_5_5
    name="player8"
    chain_num="1"
    combo_num="1"
    indirect_num="1"
    sniper_num="1"
    coins_num="1"
    words_num="1"
    chain_max="1"
    combo_max="1"
    indirect_max="1"
    score="62180"
    lifes_expend="1"
    time_expend="300"
  />
  <sub_level_5_6
    name="player9"
    chain_num="1"
    combo_num="1"
    indirect_num="1"
    sniper_num="1"
    coins_num="1"
    words_num="1"
    chain_max="1"
    combo_max="1"
    indirect_max="1"
    score="63010"
    lifes_expend="1"
    time_expend="300"
  />
  <sub_level_6_0
    name="player10"
    chain_num="1"
    combo_num="1"
    indirect_num="1"
    sniper_num="1"
    coins_num="1"
    words_num="1"
    chain_max="1"
    combo_max="1"
    indirect_max="1"
    score="80120"
    lifes_expend="2"
    time_expend="300"
  />
  <sub_level_6_1
    name="player10"
    chain_num="1"
    combo_num="1"
    indirect_num="1"
    sniper_num="1"
    coins_num="1"
    words_num="1"
    chain_max="1"
    combo_max="1"
    indirect_max="1"
    score="80000"
    lifes_expend="2"
    time_expend="300"
  />
  <sub_level_6_2
    name="player7"
    chain_num="1"
    combo_num="1"
    indirect_num="1"
    sniper_num="1"
    coins_num="1"
    words_num="1"
    chain_max="1"
    combo_max="1"
    indirect_max="1"
    score="80210"
    lifes_expend="2"
    time_expend="300"
  />
  <sub_level_6_3
    name="player9"
    chain_num="1"
    combo_num="1"
    indirect_num="1"
    sniper_num="1"
    coins_num="1"
    words_num="1"
    chain_max="1"
    combo_max="1"
    indirect_max="1"
    score="80500"
    lifes_expend="2"
    time_expend="300"
  />
  <sub_level_6_4
    name="player8"
    chain_num="1"
    combo_num="1"
    indirect_num="1"
    sniper_num="1"
    coins_num="1"
    words_num="1"
    chain_max="1"
    combo_max="1"
    indirect_max="1"
    score="80380"
    lifes_expend="2"
    time_expend="300"
  />
  <sub_level_6_5
    name="player7"
    chain_num="1"
    combo_num="1"
    indirect_num="1"
    sniper_num="1"
    coins_num="1"
    words_num="1"
    chain_max="1"
    combo_max="1"
    indirect_max="1"
    score="81190"
    lifes_expend="2"
    time_expend="300"
  />
  <sub_level_7_0
    name="player8"
    chain_num="1"
    combo_num="1"
    indirect_num="1"
    sniper_num="1"
    coins_num="1"
    words_num="1"
    chain_max="1"
    combo_max="1"
    indirect_max="1"
    score="80930"
    lifes_expend="2"
    time_expend="270"
  />
  <sub_level_7_1
    name="player8"
    chain_num="1"
    combo_num="1"
    indirect_num="1"
    sniper_num="1"
    coins_num="1"
    words_num="1"
    chain_max="1"
    combo_max="1"
    indirect_max="1"
    score="81360"
    lifes_expend="2"
    time_expend="300"
  />
  <sub_level_7_2
    name="player9"
    chain_num="1"
    combo_num="1"
    indirect_num="1"
    sniper_num="1"
    coins_num="1"
    words_num="1"
    chain_max="1"
    combo_max="1"
    indirect_max="1"
    score="81450"
    lifes_expend="2"
    time_expend="300"
  />
  <sub_level_7_3
    name="player10"
    chain_num="1"
    combo_num="1"
    indirect_num="1"
    sniper_num="1"
    coins_num="1"
    words_num="1"
    chain_max="1"
    combo_max="1"
    indirect_max="1"
    score="83280"
    lifes_expend="2"
    time_expend="300"
  />
  <sub_level_7_4
    name="player9"
    chain_num="1"
    combo_num="1"
    indirect_num="1"
    sniper_num="1"
    coins_num="1"
    words_num="1"
    chain_max="1"
    combo_max="1"
    indirect_max="1"
    score="81580"
    lifes_expend="2"
    time_expend="300"
  />
  <sub_level_7_5
    name="player8"
    chain_num="1"
    combo_num="1"
    indirect_num="1"
    sniper_num="1"
    coins_num="1"
    words_num="1"
    chain_max="1"
    combo_max="1"
    indirect_max="1"
    score="82450"
    lifes_expend="2"
    time_expend="300"
  />
  <sub_level_7_6
    name="player8"
    chain_num="1"
    combo_num="1"
    indirect_num="1"
    sniper_num="1"
    coins_num="1"
    words_num="1"
    chain_max="1"
    combo_max="1"
    indirect_max="1"
    score="82900"
    lifes_expend="2"
    time_expend="300"
  />
  <sub_level_8_0
    name="player9"
    chain_num="1"
    combo_num="1"
    indirect_num="1"
    sniper_num="1"
    coins_num="1"
    words_num="1"
    chain_max="1"
    combo_max="1"
    indirect_max="1"
    score="81660"
    lifes_expend="3"
    time_expend="300"
  />
  <sub_level_8_1
    name="player10"
    chain_num="1"
    combo_num="1"
    indirect_num="1"
    sniper_num="1"
    coins_num="1"
    words_num="1"
    chain_max="1"
    combo_max="1"
    indirect_max="1"
    score="83010"
    lifes_expend="3"
    time_expend="300"
  />
  <sub_level_8_2
    name="player9"
    chain_num="1"
    combo_num="1"
    indirect_num="1"
    sniper_num="1"
    coins_num="1"
    words_num="1"
    chain_max="1"
    combo_max="1"
    indirect_max="1"
    score="81550"
    lifes_expend="3"
    time_expend="300"
  />
  <sub_level_8_3
    name="player10"
    chain_num="1"
    combo_num="1"
    indirect_num="1"
    sniper_num="1"
    coins_num="1"
    words_num="1"
    chain_max="1"
    combo_max="1"
    indirect_max="1"
    score="82440"
    lifes_expend="3"
    time_expend="300"
  />
  <sub_level_8_4
    name="player9"
    chain_num="1"
    combo_num="1"
    indirect_num="1"
    sniper_num="1"
    coins_num="1"
    words_num="1"
    chain_max="1"
    combo_max="1"
    indirect_max="1"
    score="81110"
    lifes_expend="3"
    time_expend="300"
  />
  <sub_level_8_5
    name="player9"
    chain_num="1"
    combo_num="1"
    indirect_num="1"
    sniper_num="1"
    coins_num="1"
    words_num="1"
    chain_max="1"
    combo_max="1"
    indirect_max="1"
    score="82780"
    lifes_expend="3"
    time_expend="300"
  />
  <sub_level_8_6
    name="player9"
    chain_num="1"
    combo_num="1"
    indirect_num="1"
    sniper_num="1"
    coins_num="1"
    words_num="1"
    chain_max="1"
    combo_max="1"
    indirect_max="1"
    score="82660"
    lifes_expend="3"
    time_expend="300"
  />
  <sub_level_8_7
    name="player9"
    chain_num="1"
    combo_num="1"
    indirect_num="1"
    sniper_num="1"
    coins_num="1"
    words_num="1"
    chain_max="1"
    combo_max="1"
    indirect_max="1"
    score="81730"
    lifes_expend="3"
    time_expend="300"
  />
  <sub_level_9_0
    name="player10"
    chain_num="1"
    combo_num="1"
    indirect_num="1"
    sniper_num="1"
    coins_num="1"
    words_num="1"
    chain_max="1"
    combo_max="1"
    indirect_max="1"
    score="100120"
    lifes_expend="3"
    time_expend="360"
  />
  <sub_level_9_1
    name="player10"
    chain_num="1"
    combo_num="1"
    indirect_num="1"
    sniper_num="1"
    coins_num="1"
    words_num="1"
    chain_max="1"
    combo_max="1"
    indirect_max="1"
    score="100540"
    lifes_expend="3"
    time_expend="360"
  />
  <sub_level_9_2
    name="player10"
    chain_num="1"
    combo_num="1"
    indirect_num="1"
    sniper_num="1"
    coins_num="1"
    words_num="1"
    chain_max="1"
    combo_max="1"
    indirect_max="1"
    score="101820"
    lifes_expend="3"
    time_expend="360"
  />
  <sub_level_9_3
    name="player10"
    chain_num="1"
    combo_num="1"
    indirect_num="1"
    sniper_num="1"
    coins_num="1"
    words_num="1"
    chain_max="1"
    combo_max="1"
    indirect_max="1"
    score="101200"
    lifes_expend="3"
    time_expend="360"
  />
  <sub_level_9_4
    name="player10"
    chain_num="1"
    combo_num="1"
    indirect_num="1"
    sniper_num="1"
    coins_num="1"
    words_num="1"
    chain_max="1"
    combo_max="1"
    indirect_max="1"
    score="103400"
    lifes_expend="3"
    time_expend="360"
  />
  <sub_level_9_5
    name="player10"
    chain_num="1"
    combo_num="1"
    indirect_num="1"
    sniper_num="1"
    coins_num="1"
    words_num="1"
    chain_max="1"
    combo_max="1"
    indirect_max="1"
    score="101090"
    lifes_expend="3"
    time_expend="360"
  />
  <sub_level_9_6
    name="player10"
    chain_num="1"
    combo_num="1"
    indirect_num="1"
    sniper_num="1"
    coins_num="1"
    words_num="1"
    chain_max="1"
    combo_max="1"
    indirect_max="1"
    score="102350"
    lifes_expend="3"
    time_expend="360"
  />
  <sub_level_10_0
    name="player10"
    chain_num="1"
    combo_num="1"
    indirect_num="1"
    sniper_num="1"
    coins_num="1"
    words_num="1"
    chain_max="1"
    combo_max="1"
    indirect_max="1"
    score="100390"
    lifes_expend="4"
    time_expend="360"
  />
  <sub_level_10_1
    name="player10"
    chain_num="1"
    combo_num="1"
    indirect_num="1"
    sniper_num="1"
    coins_num="1"
    words_num="1"
    chain_max="1"
    combo_max="1"
    indirect_max="1"
    score="100960"
    lifes_expend="4"
    time_expend="360"
  />
  <sub_level_10_2
    name="player10"
    chain_num="1"
    combo_num="1"
    indirect_num="1"
    sniper_num="1"
    coins_num="1"
    words_num="1"
    chain_max="1"
    combo_max="1"
    indirect_max="1"
    score="101390"
    lifes_expend="4"
    time_expend="360"
  />
  <sub_level_10_3
    name="player10"
    chain_num="1"
    combo_num="1"
    indirect_num="1"
    sniper_num="1"
    coins_num="1"
    words_num="1"
    chain_max="1"
    combo_max="1"
    indirect_max="1"
    score="101540"
    lifes_expend="4"
    time_expend="360"
  />
  <sub_level_10_4
    name="player10"
    chain_num="1"
    combo_num="1"
    indirect_num="1"
    sniper_num="1"
    coins_num="1"
    words_num="1"
    chain_max="1"
    combo_max="1"
    indirect_max="1"
    score="101410"
    lifes_expend="4"
    time_expend="360"
  />
  <sub_level_10_5
    name="player10"
    chain_num="1"
    combo_num="1"
    indirect_num="1"
    sniper_num="1"
    coins_num="1"
    words_num="1"
    chain_max="1"
    combo_max="1"
    indirect_max="1"
    score="102910"
    lifes_expend="4"
    time_expend="360"
  />
  <sub_level_10_6
    name="player10"
    chain_num="1"
    combo_num="1"
    indirect_num="1"
    sniper_num="1"
    coins_num="1"
    words_num="1"
    chain_max="1"
    combo_max="1"
    indirect_max="1"
    score="100990"
    lifes_expend="4"
    time_expend="360"
  />
  <sub_level_10_7
    name="player10"
    chain_num="1"
    combo_num="1"
    indirect_num="1"
    sniper_num="1"
    coins_num="1"
    words_num="1"
    chain_max="1"
    combo_max="1"
    indirect_max="1"
    score="101250"
    lifes_expend="4"
    time_expend="360"
  />
  <sub_level_11_0
    name="player10"
    chain_num="1"
    combo_num="1"
    indirect_num="1"
    sniper_num="1"
    coins_num="1"
    words_num="1"
    chain_max="1"
    combo_max="1"
    indirect_max="1"
    score="110080"
    lifes_expend="4"
    time_expend="360"
  />
  <sub_level_11_1
    name="player10"
    chain_num="1"
    combo_num="1"
    indirect_num="1"
    sniper_num="1"
    coins_num="1"
    words_num="1"
    chain_max="1"
    combo_max="1"
    indirect_max="1"
    score="110450"
    lifes_expend="4"
    time_expend="360"
  />
  <sub_level_11_2
    name="player10"
    chain_num="1"
    combo_num="1"
    indirect_num="1"
    sniper_num="1"
    coins_num="1"
    words_num="1"
    chain_max="1"
    combo_max="1"
    indirect_max="1"
    score="110120"
    lifes_expend="4"
    time_expend="360"
  />
  <sub_level_11_3
    name="player10"
    chain_num="1"
    combo_num="1"
    indirect_num="1"
    sniper_num="1"
    coins_num="1"
    words_num="1"
    chain_max="1"
    combo_max="1"
    indirect_max="1"
    score="111100"
    lifes_expend="4"
    time_expend="360"
  />
  <sub_level_11_4
    name="player10"
    chain_num="1"
    combo_num="1"
    indirect_num="1"
    sniper_num="1"
    coins_num="1"
    words_num="1"
    chain_max="1"
    combo_max="1"
    indirect_max="1"
    score="112100"
    lifes_expend="4"
    time_expend="360"
  />
  <sub_level_11_5
    name="player10"
    chain_num="1"
    combo_num="1"
    indirect_num="1"
    sniper_num="1"
    coins_num="1"
    words_num="1"
    chain_max="1"
    combo_max="1"
    indirect_max="1"
    score="110940"
    lifes_expend="4"
    time_expend="360"
  />
  <sub_level_11_6
    name="player10"
    chain_num="1"
    combo_num="1"
    indirect_num="1"
    sniper_num="1"
    coins_num="1"
    words_num="1"
    chain_max="1"
    combo_max="1"
    indirect_max="1"
    score="110600"
    lifes_expend="4"
    time_expend="360"
  />
  <sub_level_11_7
    name="player10"
    chain_num="1"
    combo_num="1"
    indirect_num="1"
    sniper_num="1"
    coins_num="1"
    words_num="1"
    chain_max="1"
    combo_max="1"
    indirect_max="1"
    score="111940"
    lifes_expend="4"
    time_expend="360"
  />
  <sub_level_11_8
    name="player10"
    chain_num="1"
    combo_num="1"
    indirect_num="1"
    sniper_num="1"
    coins_num="1"
    words_num="1"
    chain_max="1"
    combo_max="1"
    indirect_max="1"
    score="110420"
    lifes_expend="4"
    time_expend="360"
  />
  <sub_level_12_0
    name="player10"
    chain_num="1"
    combo_num="1"
    indirect_num="1"
    sniper_num="1"
    coins_num="1"
    words_num="1"
    chain_max="1"
    combo_max="1"
    indirect_max="1"
    score="120550"
    lifes_expend="4"
    time_expend="360"
  />
  <sub_level_12_1
    name="player10"
    chain_num="1"
    combo_num="1"
    indirect_num="1"
    sniper_num="1"
    coins_num="1"
    words_num="1"
    chain_max="1"
    combo_max="1"
    indirect_max="1"
    score="120120"
    lifes_expend="4"
    time_expend="360"
  />
  <sub_level_12_2
    name="player10"
    chain_num="1"
    combo_num="1"
    indirect_num="1"
    sniper_num="1"
    coins_num="1"
    words_num="1"
    chain_max="1"
    combo_max="1"
    indirect_max="1"
    score="120640"
    lifes_expend="5"
    time_expend="450"
  />
  <sub_level_12_3
    name="player10"
    chain_num="1"
    combo_num="1"
    indirect_num="1"
    sniper_num="1"
    coins_num="1"
    words_num="1"
    chain_max="1"
    combo_max="1"
    indirect_max="1"
    score="120370"
    lifes_expend="5"
    time_expend="450"
  />
  <sub_level_12_4
    name="player10"
    chain_num="1"
    combo_num="1"
    indirect_num="1"
    sniper_num="1"
    coins_num="1"
    words_num="1"
    chain_max="1"
    combo_max="1"
    indirect_max="1"
    score="121280"
    lifes_expend="5"
    time_expend="450"
  />
  <sub_level_12_5
    name="player10"
    chain_num="1"
    combo_num="1"
    indirect_num="1"
    sniper_num="1"
    coins_num="1"
    words_num="1"
    chain_max="1"
    combo_max="1"
    indirect_max="1"
    score="120400"
    lifes_expend="5"
    time_expend="450"
  />
  <sub_level_12_6
    name="player10"
    chain_num="1"
    combo_num="1"
    indirect_num="1"
    sniper_num="1"
    coins_num="1"
    words_num="1"
    chain_max="1"
    combo_max="1"
    indirect_max="1"
    score="120930"
    lifes_expend="5"
    time_expend="450"
  />
  <sub_level_12_7
    name="player10"
    chain_num="1"
    combo_num="1"
    indirect_num="1"
    sniper_num="1"
    coins_num="1"
    words_num="1"
    chain_max="1"
    combo_max="1"
    indirect_max="1"
    score="120210"
    lifes_expend="6"
    time_expend="450"
  />
  <sub_level_12_8
    name="player10"
    chain_num="1"
    combo_num="1"
    indirect_num="1"
    sniper_num="1"
    coins_num="1"
    words_num="1"
    chain_max="1"
    combo_max="1"
    indirect_max="1"
    score="121170"
    lifes_expend="6"
    time_expend="450"
  />
  <sub_level_12_9
    name="player10"
    chain_num="1"
    combo_num="1"
    indirect_num="1"
    sniper_num="1"
    coins_num="1"
    words_num="1"
    chain_max="1"
    combo_max="1"
    indirect_max="1"
    score="152740"
    lifes_expend="8"
    time_expend="450"
  />

  
  
</root>